Bug 731389 - libreport doesn't attach /tmp/anaconda-tb-* ExnFile
Summary: libreport doesn't attach /tmp/anaconda-tb-* ExnFile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreport
Version: 6.2
Hardware: ppc64
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact:
URL:
Whiteboard: abrt_hash:7f22e1cb5fc735c631e797c8008...
Depends On: 731291
Blocks: 691780
TreeView+ depends on / blocked
 
Reported: 2011-08-17 13:55 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:54 UTC (History)
6 users (show)

Fixed In Version: libreport-2.0.5-9.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 731291
Environment:
Last Closed: 2011-12-06 12:19:31 UTC
Target Upstream Version:


Attachments (Terms of Use)
File: .tcshrc (129 bytes, text/plain)
2011-11-04 09:45 UTC, Michal Nowak
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Comment 7 Michal Nowak 2011-11-04 09:45:24 UTC
Created attachment 531732 [details]
File: .tcshrc

Comment 8 errata-xmlrpc 2011-12-06 12:19:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.